﻿@charset "utf-8";

#cataloguehome .nav > li {
    position: relative;
    display: inline-block;
}
#cataloguehome  .nav-pills > li {
    float: none;
}



#cataloguehome .tabmobile a 
 { 
  color:gray !important;
 }
 #cataloguehome .tabmobile a:hover 
 { 
  color:gray !important;
    background:transparent !important;
 }
#cataloguehome  .tabmobile.active a 
 {

  color:#fff !important;
  background:transparent !important;
 }
 
 
 
 
 
#cataloguehome .tabfixe a 
 {
 outline:none;
     background:transparent !important;
 }
  #cataloguehome .tabfixe a:hover 
 { 
  color:gray !important;
    background:transparent !important;
 }
#cataloguehome  .tabfixe.active a 
 {
 
  color:white !important;
  background:transparent !important;
 }
 
 
 
 
#cataloguehome .tabinternet a 
 {

  color:gray !important;
 }
#cataloguehome .tabinternet a:hover 
 {

  color:gray !important;
    background:transparent !important;
 } 

#cataloguehome  .tabinternet.active a 
 {
 
  color:white !important;
    background:transparent !important;
 }


/***connected objects*/
#cataloguehome .tabobjets a 
 {

  color:gray !important;
 }
#cataloguehome .tabobjets a:hover 
 {

  color:gray !important;
    background:transparent !important;
 } 

#cataloguehome  .tabobjets.active a 
 {
 
  color:white !important;
    background:transparent !important;
 }


@media screen and (max-width: 1024px){
   #cataloguehome  .nav > li > a {
    display: block;
    padding: 10px 0px;
    position: relative;
}
}

@media only screen and (max-width: 768px)
 {
#cataloguehome .nav-pills > li {
    float: none;
    width: 30%;
    margin-right:1%;
}
#cataloguehome .nav-pills > li  img {
    max-width:98%;
    height:auto;
  
}

#cataloguehome .nav-pills > li:last-child() {
    float: none;
    width: 30%;
    margin-right:0%;
}

}
